platform:ios,'9.0'


pod 'MBProgressHUD', '~> 0.9.2'
pod 'SVProgressHUD', '~> 2.0.3'
pod 'IQKeyboardManager', '~> 4.0.0’
pod 'MMDrawerController', '~> 0.6.0'
pod 'MJExtension', '~> 3.0.10'
pod 'Masonry', '~> 0.6.4'
pod 'MJRefresh', '~> 3.1.0'
pod 'SDWebImage', '~> 3.7.5'
pod 'AFNetworking', '~> 3.1.0'
pod 'JSONModel', '~> 1.2.0'
pod 'UMengSocial', '~> 5.0'
pod 'DZNEmptyDataSet', '~> 1.8.1'
pod 'Bugly', '~> 2.2.3'


